<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="update_latest_app_dialog_content">Die neue Version von %1$s ist jetzt verfügbar. Führen Sie für neue Funktionen ein Update durch.</string>
    <string name="update_latest_app_dialog_negative_btn">Später</string>
    <string name="update_latest_app_dialog_positive_btn">Jetzt updaten</string>
    <string name="update_latest_app_dialog_title">Neues Update verfügbar</string>
    <string name="dash2_full_screen_ad_cta">Mehr erfahren</string>
    <string name="dash2_full_screen_ad_subtitle"><![CDATA[Erhalten Sie einen kostenlosen <font color="#e93e59">Adonit Dash 2</font> Stylus mit dem Creativity 365-Jahresplan!]]></string>
    <string name="dash2_full_screen_ad_supporting_text">Genießen Sie ein problemloses und präzises Schreiberlebnis, während Sie an PDF-Dokumenten arbeiten.</string>
    <string name="dash2_full_screen_ad_title">SONDERANGEBOT!</string>
    <string name="zendesk_sign_in_notify_message">Damit Sie Ihre Anfragen verfolgen und E-Mails von Ihrem Kundendienst empfangen können, melden Sie sich bitte mit Ihrer Kdan ID an.</string>
    <string name="rate_us_dialog_positive">Bewerten Sie uns</string>
    <string name="rate_us_dialog_negative">Feedback</string>
    <string name="rate_us_dialog_title"></string>
    <string name="iphone_c365_card_description">Freuen Sie sich über eine 20% Rabatt auf Dokument 365, und erhalten Sie dazu die Chance, ein iPhone X zu gewinnen. (Kdan Creative Store-Web-Exklusivangebot)</string>
    <string name="iphone_c365_card_description_btn">Fordern Sie mein Angebot an</string>
    <string name="language">de</string>
    <string name="qubii_card_title">Gib deiner Kreativität ein Backup!</string>
    <string name="qubii_card_description">Abonnieren Sie Creativity 365 und erhalten Sie ein KOSTENLOSES Qubii Auto-Backup-Gerät!</string>
</resources>